<script>
  export let city;

  function SetBaltimore(){
    city = "Baltimore";
  }

  function SetChicago(){
    city = "Chicago";
  }

  function SetLA(){
    city = "Los Angeles";
  }

</script>


<div style="margin-left: 20px" class="col-sm">
  <p style="font-weight: bold">City:</p>
  <div class="btn-group btn-group-toggle" data-toggle="buttons">
    <label class="btn btn-primary active" on:click={SetBaltimore}>
      <input type="radio" name="options" id="option1" autocomplete="off" checked> Baltimore
    </label>
    <label class="btn btn-success" on:click={SetChicago}>
      <input type="radio" name="options" id="option2" autocomplete="off"> Chicago
    </label>
    <label class="btn btn-danger" on:click={SetLA}>
      <input type="radio" name="options" id="option3" autocomplete="off"> Los Angeles
    </label>
  </div>
</div>
